//
// Copyright (C) 1991 Texas Instruments Incorporated.
//
// Permission is granted to any individual or institution to use, copy, modify,
// and distribute this software, provided that this complete copyright and
// permission notice is maintained, intact, in all copies and supporting
// documentation.
//
// Texas Instruments Incorporated provides this software "as is" without
// express or implied warranty.
//

#include <cool/String.h>
#include <cool/Package.h>
#include <cool/Properties.h>

//
// Initialize symbols in the "sym" package
//

symbol_package(STEST, "test_sym.p")
implement_symbol_package(STEST, "test_sym.p")

text_package(text, "test_text.p")
implement_text_package(text, "test_text.p")
